@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	background-color: #989898;
}
a{
	border:none;
	outline:none;
}
a img{
	border:none;
	outline:none;
}
p{
	padding:0px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
}
h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#999999;
	font-weight:bold;
	text-decoration:none;
	padding:0px;
	margin:0px;
}
h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#999999;
	font-weight:bold;
	text-decoration:none;
	padding:0px;
	margin:0px;
}
h3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#17568b;
	font-weight:bold;
	text-decoration:none;
	padding:2px 0px 2px 7px;
	margin:0px 0px 10px 0px;
	line-height:22px;
	background-color:#ecf5f7;
}
h4{
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#ea8102;
	font-weight:bold;
	text-decoration:none;
	padding:0px 0px 5px 0px;
	margin:0px;
}
h5{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#999999;
	font-weight:bold;
	text-decoration:none;
	padding:0px;
	margin:0px;
}
.heading5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}

.inner-sub-head{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ea8102;
	font-weight:bold;
	text-decoration:none;
	padding:2px 0px 2px 7px;
	margin:0px 0px 10px 0px;
	line-height:22px;
	background-color:#faf7ec;
}
.heading4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #f7941d;
	text-decoration: none;
}

.heading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #f7941d;
	text-decoration: none;
	background-color: #f7f8f2;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 5px;
	margin-bottom: 5px;
}
.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #639824;
	text-decoration: none;
}
.heading3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #f17c25;
	text-decoration: none;
}
.box-cont-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #595959;
	text-decoration: none;
}



.email-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #db4e1c;
	text-decoration: none;
}
.email-link:hover {
	color: #e48410;
}
.email-link2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #9dae48;
	text-decoration: none;
}
.email-link2:hover {
	color: #e48410;
}



.lft-dp-shdow {
	background-image: url(../images/lft-dp-shdow.png);
	background-repeat: repeat-y;
	background-position: left top;
}
.copyright {
	font-family: Verdana;
	font-size: 11px;
	color: #828282;
	text-decoration: none;
}

.rgt-dp-shdow {
	background-image: url(../images/rgt-dp-shdow.png);
	background-repeat: repeat-y;
	background-position: right top;
}
.top-links {
	font-family: Verdana;
	font-size: 11px;
	line-height: 24px;
	color: #4e4e55;
	text-decoration: none;
}
.top-links:hover {
	font-family: Verdana;
	font-size: 11px;
	line-height: 24px;
	color: #009BCA;
	text-decoration: none;
}
.new-ban-bg {
	background-image: url(../images/news-ban-top-bg.jpg);
	background-repeat: repeat;
	background-position: center top;
	height: 52px;
}
.news-events-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #FFFFFF;
}
.scrollin-cont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}



.box-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #0d323f;
	text-decoration: none;
}

.welcomt-heading{
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	font-weight:normal;
	color:#f7941d;
	text-decoration:none;
}
.srdigi-school-heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}


.ulli{
	margin:0px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
}
.ulli li{
	list-style: url(none) none outside;
	background-image: url(../images/arrow04.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 15px;
	line-height: 23px;
}

.btm-box-cont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #343434;
	line-height: 20px;
	text-decoration: none;
	text-align: justify;
}
.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #343434;
	text-decoration: none;
	text-align: justify;
}
.readmore {
	font-family: "Trebuchet MS";
	font-size: 13px;
	font-weight: bold;
	color: #595959;
	text-decoration: none;
}

.readmore-link1 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #9267a0;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/readmore-bullet.png);
	background-repeat: no-repeat;
	background-position: 62px center;
	display: block;
}
.readmore-link2 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #3c84c2;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/readmore-bullet.png);
	background-repeat: no-repeat;
	background-position: 62px center;
	display: block;
}
.readmore-link3 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #d63c1b;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/readmore-bullet.png);
	background-repeat: no-repeat;
	background-position: 62px center;
	display: block;
}
.readmore-link4 {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #1e7e11;
	text-decoration: none;
	font-weight: bold;
	background-image: url(../images/readmore-bullet.png);
	background-repeat: no-repeat;
	background-position: 62px center;
	display: block;
}
.main-cont-top-shdow {
	background-image: url(../images/main-cont-top-shdow.gif);
	background-repeat: repeat-x;
	background-position: center top;
	min-height:351px;
}
.in-lft-pnl-bg {
/*	background-image: url(../images/innerpage-left-panel-bg.gif);
	background-repeat: repeat-y;*/
	width: 261px;
	background-color:#d6dcdf;
}

.principal-cont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #343434;
	text-decoration: none;
	text-align: justify;
}
.chairman-text{
	font-family: Arial;
	font-size: 13px;
	color: #333333;
	line-height:18px;
	text-align:right;
	float:right;
	clear:both;
	margin-top:5px;
}

.alignleft {
	display: inline;
	float: left;
}

img.alignleft{
    padding-right:20px !important;
}

.alignright {
	display: inline;
	float: right;
}

img.alignright{
    padding-left:20px !important;
}

.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.dottedline {
    padding:10px 0px 10px 0px;
	clear:both;
    background: url('../images/dottedline.png') repeat-x 0 0;
}

.chaiman-link-more {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/more-blue-bg.png);
	height: 43px;
	width: 53px;
	font-size: 12px;
	display: block;
	line-height: 43px;
}

.online-school-link-more {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/more-orange-bg.png);
	height: 43px;
	width: 53px;
	font-size: 12px;
	display: block;
	line-height: 43px;
}
.educomp-link-more {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(../images/more-green-bg.png);
	height: 43px;
	width: 53px;
	font-size: 12px;
	display: block;
	line-height: 43px;
}
.branch-form {
	width:100px;
	height:22px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4f4f4f;
	width:198px;
	height:20px;
	text-decoration: none;
	border: 1px solid #7f9db9;
}
.click-online-school-management {
	background-image: url(../images/online-school-management.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.edu-comp-smart-class {
	background-image: url(../images/edu-comp-smart-class.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.our-school-head-cont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #cf3934;
	text-decoration: none;
}

.locations tr{
	vertical-align:top;
	border:1px dotted #FFFFFF;
}
.brdr-color {
	border: 1px dotted #dfedf1;
}
.nb-border-l{
	background:url(../images/nb-border-l.jpg) repeat-y;
	width:7px;
}
.nb-border-r{
	background:url(../images/nb-border-r.jpg) repeat-y;
	width:7px;
}
.nb-border-t{
	background:url(../images/nb-border-t.jpg) repeat-x;
	height:6px;
}
.nb-border-b{
	background:url(../images/nb-border-b.jpg) repeat-x;
	height:6px;
}
